Subject: [spring] regarding the replication segment draft

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 8 Jul 2020 12:07:06 -0400

I am told that I was unclear in some aspects of my comments.

Speaking as an individual:
1) I hope and expect we can get to adopting this.  I have no objection 
to the idea
2) As I see it, before we can adopt this draft we need enough 
description of the operational requirements / restrictions (e.g. where 
can replication segments appear, how are replication trees described, 
where can conventional SIDs appear in a stack with replications segments?)
2') Note that the descriptions do not have to be perfect.  I do 
understand that we are at WG adoption, not WG last call.
3) Just for completeness, I understand that the control aspects are out 
of scope, and are being dealt with in other working groups (presumably 
with  appropriate cross-communication)

Yours,
Joel